## Saturday, March 19

### 10:55 - 11:40: Session Block 1A

#### Advocate for Yourself at Work: Use More Free Software and Keep Contributing to the Community

Deb Nicholson, <a href="https://www.openinventionnetwork.com/">Open Invention Network</a> and Richard Fontana, Red Hat

RoomTBA

Your workplace can exert a lot of control over how much free software you use, what you're allowed to work on in your own time and what kinds of tools you become an expert in. New employees don't always negotiate their contracts to make sure they can continue contributing to free software and current employees aren't always successful at advocating for using free software tools, choosing free software technologies or contributing changes back upstream when they do rely on free software. We'll address what's possible, what your legal department is likely to be concerned about and how to be a smooth negotiator at work. Many companies could benefit tremendously from using Free and Open Source Software, but free software enthusiasts and institutional gatekeepers are coming from very different perspectives. 

<a href="https://gnu.org/philosophy/free-sw">Free software</a> developers and users tend to be most familiar with free software's benefits when compared to proprietary solutions; user freedom, reusing code, public code review for bugs, increased project capacity and cost. The uninitiated may -- unfortunately -- be most familiar with the risks, some real and some perceived. Employers also benefit from having workers who are passionate about their work, are well-connected to the free software community and are constantly learning about new technologies from their peers outside the company, but new employee contracts rarely recognize this unless you ask. Conversations about contracts, choosing new technologies and sharing an employee's work with another entity are high stakes negotiations. With a solid understanding of what worries and motivates the other parties, you can become a savvy advocate for free software at work. This talk will help you gather information, frame the conversation and make the best possible case for using and contributing to free software at work.

#### Building new economies for open development and content

Paige Peterson, MaidSoft

RoomTBA

Shifting perspectives on the value of Free/Libre software development and Creative Commons content creation would open up opportunities for individuals working in these fields as we finally see a push towards an economy that makes sense for the Internet. This will be an overview of some platforms creating these new opportunities and ways we can think about how an economy can exist in the digital world beyond the artificial scarcity that comes with keeping code and content locked down or secret.

The session should include group discussion about platforms, philosophies and experiences folks working in free/libre software and creative commons content.

#### Challenges and future growth in libre media and conference video production

George Chriss and others, Kat Walsh (moderator)

RoomTBA

An 'intermediate' panel designed to provide a working overview of diversified libre media communities blended with per-project technical development updates, organizational adoption challenges, community-centric user-experience goals and other novel discussions regarding video production both generally and as it relates to conference video production (e.g., session recording and live-streaming).

### 11:50 - 12:30: Session Block 2A

#### A community take on the license compliance industry

Stefano Zacchiroli, Debian, OSI, IRILL

RoomTBA

The license compliance industry purportedly helps information technology companies and other actors to use publicly available software, and in particular free software, in a way that is compliant with the relevant free software licenses. In this talk we will review why the license compliance industry exists and discuss, from an external point of view, how it operates. We will then highlight some potential ethical issues on the current best practices for license compliance in the industry, and propose community-oriented alternatives that we can build, today, on top of the existing corpus of publicly available free software.

#### Community technology for solidarity economies

Andrew Seeder, Dudley Street Neighborhood Initiative

RoomTBA

This strategic action session is for anyone interested in the solidarity economy and asset-based community development. We'll compare notes, network, and outline the ecosystem of services needed to support the operations of community land trusts, worker co-operatives, sharing networks, and other democratic economic initiatives. We'll also explore how open source technology can help activists organize and manage investments, alliances, and information resources. Hopefully both hardware and software solutions will be discussed. I'll facilitate the session and am open to the "unconference" style, where the content of the session is decided by whoever shows up. I'll prepare an overview of the topic, with an emphasis on designing tactics for people without a background in technology. Security, control, and sustainability will be core concepts.

#### Effective outreach in four steps

Marina Zhurakhinskaya, Red Hat

RoomTBA

The full potential of free software is to break down the barriers to technology and to participation, and to include users and contributors from a wide range of backgrounds. There are four key steps for making communities diverse and inclusive: creating a welcoming environment, teaching skills, fostering connections, and increasing visibility of contributors from underrepresented backgrounds. Whether you are a prospective contributor wondering what an inclusive community looks like, a project contributor wanting to take concrete steps to improve your project's outreach, or a project leader looking to create a diversity strategy for your community, this talk will have the information you need. Marina will share best practices and inspiring stories from her years of experience in free software diversity outreach in roles including outreach specialist at Red Hat,  co-organizer of Outreachy, advisor and director for the Ada Initiative, and outreach lead for GNOME.

### 13:00 - 13:50: Session Block 3A

#### GNU/Linux and Chill: Free Software on a College Campus

Michaela R. Brown

RoomTBA

Being a free software user isn't easy,  especially when you're a college student. I spent a year at a school that taught Visual Basic as its primary programming language for freshmen and sophomores, where "Introduction to Programming" was an overview of the Windows OS, and where most of the professors would only accept papers typed in Times New Roman -- and I survived. In this session, I'll give students tips for making it through college while still adhering to the values we hold as free software users -- including alternative fonts, making a GNU/Linux live disk for use on public computers, avoiding the "Netflix and Chill" dilemma, and most importantly, ways to discuss free software with professors and fellow students. After leaving this session, students will feel empowered and able to hold their own as free users in a proprietary campus.
